body
{
    background-color: #dedede;
}
header {
    display: flex;

    background-image: url(https://dd-templates.b-cdn.net/dd-supersite-tpl-v2/images/brands/mitsubishi/temp_slider/1.jpg);
    background-position: center;
    background-size: contain;
    background-repeat: no-repeat;
    background-size: cover;
    height: 100px;
    display: flex;
    justify-content: center;
    color: white;
    font-family:monospace;
    text-align: left;
    font-size: 30px;
}


article
{
    height: 30%;
    background-color:#1e1f25;
    margin: 4%;
}
img
{
    max-width: 27%;
    min-width: 27%;
    height: auto;
    border-radius: 10px;
}
p
{
    color: white;
    font-family: serif;
    text-align: center;
    margin: 1%;
    font-family:monospace;
    font-size: 20px;
}
 article h1
{
    color: red;
    font-family: monospace;
    font-weight: bold;
    font-size: 20px;
}
article
{
    text-align: center;
    margin-left: 1%;
    margin-right: 1%;
}
.modeloDiv
{
    display: flex;
    align-items: center;
    margin-bottom: 2%;
}
.modeloDivInterno

{
    padding: 1%;
    margin: 1%;
}

